Subject: Problem interop Linux <-> CISCO2503

From: vishwas <[email-masked]>
Date: Sat, 01 Aug 98 14:09:00 PDT

Hi all,
 I am running DVMRP between Linux1.2.1 over a Serial Interface using   
slattach with SLIP encapsulation.
But now I have to test my setup with a cisco box 2503 IOS 11.2. I am   
unable to bring the Line protocol UP on the cisco box over the serial   
interface. I tried Sync, Async and almost all possibilities. Since cisco   
2503 has one ethernet and two serial interfaces, my testing is halted as   
I am unsuccessful in configuring SLIP on cisco serial interfaces.  I dont   
want to try PPP encapsulation right now. Can any body help me in   
configuring SLIP on CISCO to bring up the line protocol up.

Regards
vishwa